body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#PhotoGallery2
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   padding: 3px 3px 3px 3px;
   text-align: left;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery2_img0
{
   width: 153px;
   height: 202px;
}
#PhotoGallery2_img1
{
   width: 153px;
   height: 203px;
}
#PhotoGallery2_img2
{
   width: 153px;
   height: 202px;
}


#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   -webkit-animation: animate-background 1000ms linear 0ms infinite normal both;
   animation: animate-background 1000ms linear 0ms infinite normal both;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
   font-size: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   display: inline-block;
   padding: 1px 1px 1px 1px;
   width: 25%;
   text-align: center;
   vertical-align: middle;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#PhotoGallery1_img02
{
   width: 200px;
   height: 260px;
}

#PhotoGallery1_img0
{
   width: 200px;
   height: 200px;
}
#PhotoGallery1_img03
{
   width: 240px;
   height: 240px;
}
#PhotoGallery1_img1
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img2
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img3
{
   width: 160px;
   height: 240px;
}

#PhotoGallery1 .visible-col5
{
   display: block;
}
#PhotoGallery1_img01
{
   width: 260px;
   height: 240px;
}

#PhotoGallery1_img0
{
   width: 160px;
   height: 240px;
}


#PhotoGallery1_img1
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img2
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img3
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img4
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img5
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img6
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img7
{
   width: 160px;
   height: 240px;
}
#PhotoGallery1_img8
{
   width: 160px;
   height: 240px;
}

